import React from 'react';
export default function FlashAuto(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m274-317 187-272H319l63-217H174v332h100zm-22 73v-208H152v-376h259l-63 217h155zm22-230H174zm303-44 146-368h11l148 368h-30l-48-114H652l-47 114zm85-139h133l-64-163h-8z" })));
}
